body {
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;*/
    font-family: "Open Sans", Arial, sans-serif!important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

/************************/
/*********Header*********/
/************************/

/*Navbar*/

button:focus {
    outline: none!important;
}

.myNavbar {
    background-color: #fff;
    border-width: 0;
}

nav ul li {
    font-weight: 600;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

li a {
    color: #5E6A71!important;
}

li a:hover {
    color: #423F3C!important;
}

.active {
    border-bottom: 3px solid #c3512f;
}

.active a {
    color: #423F3C!important;
}

/************************/
/*********Banner*********/
/************************/

@keyframes fadeIn{
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

.fade-in {
    animation: fadeIn ease 1.5s forwards;
    -webkit-animation: fadeIn ease 1.5s forwards;
    -moz-animation: fadeIn ease 1.5s forwards;
    -o-animation: fadeIn ease 1.5s forwards;
    -ms-animation: fadeIn ease 1.5s forwards;
}


/*************************/
/*********Content*********/
/*************************/

.myContent {
    background-color: #f8f6f2
}

.topTitle {
    text-align: center;
    text-transform: uppercase;
    font-size: 60px;
    padding: 15px 0;
    font-weight: 300;
    color: rgb(56, 36, 16);
    -ms-transform: translate(0, 10px);
    -webkit-transform: translate(0, 10px);
    transform: translate(0, 10px);
}

.subtitle {
    font-size: 30px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.description {
    font-size: 18px;
    margin: 7px 0 25px 0;
    color: #7c6853;
    font-weight: 600;
}

.textParagraph {
    color: #7c6853;
    font-size: 16px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
}

.special {
    color: rgb(195, 81, 47);
    font-weight: 600;
}

.evident {
    font-size: 16px;
    border-left: 7px solid rgb(195, 81, 47);
    padding: 2px 0 2px 20px;
    color: rgb(156, 146, 136);
    font-family: 'Roboto', sans-serif;
}

.smallImg {
    border: 1px solid rgb(235, 232, 226);
    background-color: #ffffff;
    padding: 7px;
}

/************************/
/*********Footer*********/
/************************/

.footerSocial{
    width: auto;
    height: 35px;
}

.bottomRow {
    height: 45px;
}

/*.media {*/
    /*height: 50px;*/
/*}*/

.copyright {
    height: 50px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}

footer {
    color: #988f81;
    font-family:Lato, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

 footer .container-fluid:nth-child(2) {
     background: #2B2822;
 }

footer .container-fluid:nth-child(1) {
    padding: 20px 0;
    background: #332F29;
    text-align: center;
 }

footer .col {
    padding: 15px;
}

footer .col a{
    color: #ffffff;
}

.footerMenu {
    font-size: 15px;
}

.footerMenu a {
    color: #988f81!important;
    padding: 0 6px;
    font-weight: 600;
}

.copyright p {
    margin: 5px 0;
}


.myParallax {
    height: 195px;
    background-image: url(res/img/traditional/wood3.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    display: table;
    width: 100%;
}

.parallaxTitle {
    text-align: center;
    text-transform: uppercase;
    font-size: 50px;
    font-family:Lato, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    height: 195px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}

.spacedRow {
    padding-top: 40px;
    /*padding-bottom: 30px;*/
}

/*.fsFacebook:hover {*/
    /*content:url(res/img/icons/facebook-w.png);*/
/*}*/

/*.fsInstagram:hover {*/
    /*content:url(res/img/icons/instagram-w.png);*/
/*}*/

/*.fsWhatsapp:hover {*/
    /*content:url(res/img/icons/whatsapp-w.png);*/
/*}*/

/**************************/
/*********Lightbox*********/
/**************************/

.modal-body {
    padding: 0!important;
}

.fade {
    transition: opacity .15s ease!important;
}

.myGallery a {
    padding-bottom: 30px;
}

/******************************/
/*********Testimoniale*********/
/******************************/

.roundedImg {
    border-radius: 50%;
    width: 100%;
    max-width: 115px;
}

.numeRev {
    margin-top: 0!important;
    font-size: 22px;
    font-weight: 500;
    color: rgb(195, 81, 47);
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 18px;
    border-left: 5px solid #eee;
}

.reviewText {
    padding-left: 35px!important;
    border-left: 4px solid rgb(195, 81, 47);
    font-size: 20px;
    color: rgb(156, 146, 136);
    font-family: 'Roboto', sans-serif;
    text-align: justify;
}

.testimoniale .row div {
    margin-bottom: 30px;
}

/*************************/
/*********Contact*********/
/*************************/

.form-group input, textarea {
    border-radius: 10px!important;
}

.form-control:focus {
    border-color: #c3512f!important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(195,81,47,.25)!important;
}

.sendBtn {
    background-color: #c3512f;
    color: #ffffff;
    padding: 13px 10px 14px;
    border-radius: 3px;
    width: 140px;
    border: 0;
}

label {
    color: #c3512f!important;
}

.sendBtn:hover {
    background-color: #DC562F;
}

.contactIcon {
    width: 30px;
}

.contactBigNormal {
    font-size: 20px;
    color: rgb(156, 146, 136);
    font-family: 'Roboto', sans-serif;
    /*text-align: justify;*/
    margin-bottom: 25px;
}

.detaliiContact a {
    color: rgb(156, 146, 136);
    text-decoration: none;
    font-weight: 600;
}

.detaliiContact a:hover {
    color: rgb(156, 146, 136);
}

.map {
    padding-bottom: 30px;
}

.contactSocial {
    margin-top: 5px;
}


/**************************/
/*********Fancybox*********/
/**************************/

.fancybox-toolbar {
    display: none;
}

/****************************/
/*********Responsive*********/
/****************************/

@media only screen and (max-width: 992px) {

    .myParallax {
        background-attachment: initial;
    }

    .parallaxTitle {
        font-size: 35px;
        height: 140px;
    }

    .topTitle {
        font-size: 30px;
    }

    .subtitle {
        font-size: 20px;
    }

    .contentRow {
        display: flex!important;
        flex-wrap: wrap-reverse!important;
        flex-direction: row-reverse;
    }

    .copyright {
        font-size: 13px;
    }

    .subtitle, .description {
        text-align: center;
    }

    .textParagraph {
        font-size: 14px;
    }

    .contactWrap {
        display: flex!important;
        flex-wrap: wrap-reverse!important;
        flex-direction: row-reverse;
    }

    .casutaRight {
        padding-bottom: 0;
    }

    .casutaRight p {
        margin-bottom: 0;
    }

    .photoRight{
        text-align: left!important;
        padding-top: 0;
        margin-top: -15px;
    }
    .photoRight p{
        margin-top: 0;
    }
}

@media only screen and (max-width: 768px) {
    .map iframe{
        height: 400px!important;
    }

    .contactBigNormal {
        font-size: 16px;
    }

    .numeRev {
        font-size: 18px;
    }
    .contactIcon {
        width: 25px;
    }
    .sendBtn {
        width: 100%;
        padding: 10px;
    }
}


